---
# tasks file for docker-images

- name: Create the docker image for cups
  ansible.builtin.import_tasks: docker_image_cups.yml

- name: Create the docker image for app
  ansible.builtin.import_tasks: docker_image_app.yml

- name: Create the docker image for proxy
  ansible.builtin.import_tasks: docker_image_proxy.yml
